Status: Resolved Start date: 01/26/2018
Priority: Urgent % Done: 100%
Assignee: francesca salvati

Category: Questionnaire content

Description

Is there a document available which summarises what information is available in each wave in the Innovation Panel? Something like
a continuity index which shows the wave occurrence of each variable. Many thanks for your kind help.

History

#1 - 01/26/2018 02:41 PM - Stephanie Auty
- Category set to Questionnaire content

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to X IP

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 02/06/2018 12:36 PM - Alita Nandi
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to francesca salvati

- % Done changed from 10 to 90

The best way to see a list of variables in each wave of IP is by looking at the data documentation.
https://www.understandingsociety.ac.uk/documentation/innovation-panel/dataset-documentation

Here if you click on a wave you will see a list of data files available for that wave with a brief description of what is contained in that file. Then if you
click on that file you will see the list of variables contained in that file. If you click on the variable you will see informatino about the variable - the
question text, response options, who was asked, frequency distribution etc.

All variables in the individual adult quesitonnaire are in the files with names w_indresp_ip (where w=a for wave 1 etc)

You can also look at the questionnaires:
https://www.understandingsociety.ac.uk/documentation/innovation-panel/questionnaires

Hope this helps. If you have further quesitons please let us know.
Best wishes,
Alita

#3 - 08/14/2018 04:05 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
